Subject: [RAI] Comment from SIPPING on submitting drafts at the deadline

From: Eric Burger <[email-masked]>
Date: Fri, 27 Mar 2009 11:27:05 -0700

Chairs can be chairs: IETF rules say that documents submitted after  
the cut-off do not get published before the meeting. That is a way of  
saying that if you do not meet the cut-off, you cannot discuss the  
draft.

This does not mean that documents submitted two weeks before the  
meeting *DO* get discussed.  The chairs can be chairs!  We can make up  
whatever rules we want for what gets discussed in DISPATCH.  We can  
say, "only documents received four/six/eight weeks before the meeting  
get consideration."